{
  "verseBefore": "Wơơy oh ay, gô be trôôch oh ay leh xet truh varơuq hwuyên nhiêêm neq, xôq oh ay leh huq khôôk kheoq tyauq trôôk xuum biit đêh ku haay. Varơuq mââu nhiêêm 'ngưq laa muuyq phoon manih I-sơ-ra-el heq khăk xuum, dong truh tuôôy xôôq tamooi kadrơơy nhôôp muut đuu dêq.\n\n\\ts\\*",
  "verseAfter": "Wơơy oh ay, gô be trôôch oh ay leh xet truh varơuq hwuyên nhiêêm neq, xôq oh ay leh huq khôôk kheoq tyauq trôôk xuum biit đêh ku xak. Varơuq mââu nhiêêm 'ngưq laa muuyq phoon manih I-sơ-ra-el heq khăk xuum, dong truh tuôôy xôôq tamooi kadrơơy nhôôp muut đuu dêq.\n\n\\ts\\*",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 11,
  "activeVerse": 25,
  "modifiedTimestamp": "2021-06-18T07:54:37.114Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 11,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_11"
  }
}
